$(document).ready(function(){
	$(".owl-carousel").owlCarousel({items:1,rtl:true,animateOut:'fadeOut',animateIn:'fadeIn',autoplayTimeout:3000,autoplay:true,dots:false,nav:false,loop:true});
	jQuery.validator.addMethod("twoWords", function(value, element) {
		return this.optional(element) || value.trim().split(/\s+/).length >= 2;
	}, "נא להזין שם ושם משפחה");
	$("#myform").validate({
		ignore: ":hidden:not(select):not(#firstSelect):not(#secondSelect):not(#thirdSelect)",
		rules: {
			'2': { required: true, twoWords: true }, // Assuming name="2" is for full name
			'3': { required: true, digits: true, maxlength: 10, minlength: 10 }, // Assuming name="3" is for phone
			'4': { required: true, email: true }
		},
		submitHandler: function (form) {
			form.submit();
		},
		invalidHandler: function() {
		  $('#btnSubmit').prop('disabled', false);
	   }
	});


})
